/*     61043 : 이미지      */
.img__61043__ {max-width:100%}
.img__61043__ * {box-sizing:border-box}
.img__61043__ a {display:block;vertical-align:top}
.img__61043__ img {width:px;vertical-align:top}

/*     61044 : 지도 (주소 직접 입력)      */
.map__61044__ iframe {width:100%;vertical-align:top}
.map__61044__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__61044__ .build_preview__61044__ {display:table;width:100%}
.map__61044__ .build_preview__61044__ .inner__61044__ {display:table-cell;height:400px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__61044__ .build_preview__61044__ .inner__61044__ .subject__61044__ {display:block;font-size:16px;font-weight:bold}
.map__61044__ .build_preview__61044__ .inner__61044__ .exp_text__61044__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__61044__ iframe {height:250px  !important}
	.map__61044__ .build_preview__61044__ .inner__61044__ {height:250px}
}

/*     61238 : 이미지      */
.img__61238__ {max-width:100%}
.img__61238__ * {box-sizing:border-box}
.img__61238__ a {display:block;vertical-align:top}
.img__61238__ img {width:px;vertical-align:top}

